@charset "utf-8";
.main-area.lp .main-area_inner {
  margin: 80px auto 100px;
}

.main-area.lp .main-area_inner img {
  width: 306px;
}

.main-area_inner .main_ttl {
  font-family: 'Cormorant Garamond', serif;
  font-size: 30px;
  padding-bottom: 35px;
  text-align: center;
}

.main-area_inner ul li a {
  margin-bottom: 16px
}

.main-area_inner ul {
  display: flex;
  flex-wrap: wrap;
  width: 998px;
  margin: auto;
}

.main-area_inner ul li {
  margin-bottom: 60px;
  width: 306px;
}

.main-area_inner ul li:not(:nth-child(3n)) {
  margin-right: 40px;
}

.main-area_inner ul li .vol {
  font-family: chapman, sans-serif;
  font-weight: 400;
  font-style: italic;
  font-size: 20px;
  padding-bottom: 11px;
  letter-spacing: 0.05em;
  display: flex;
}

.main-area_inner ul li .final_icon{
    font-size: 16px;
    letter-spacing: 0.04em;
    line-height: 1;
    color: #fff;
    width: 80px;
    height: 22px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #917d29;
    margin-left: 11px;
    font-style: normal;
    padding-bottom: 2px;
    box-sizing: border-box;
  }

.main-area_inner ul li .txt {
  font-size: 14px;
  letter-spacing: 0.09em;
  padding-bottom: 11px;
  line-height: 22px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  letter-spacing: -0.02em;
}

.main-area_inner ul li .date {
  font-size: 13px;
  letter-spacing: 0.03em;
  font-family: pragmatica, sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width:1024px) {
  .main-area.lp .main-area_inner img{width: 100%;}
  .main-area_inner ul{
    width: 100%;
    padding: 0 3%;
    box-sizing: border-box;
  }
  .main-area_inner ul li:not(:nth-child(3n)) {
    margin-right: 2%;
  }
  .main-area_inner ul li {
    width: 32%;
  }
  .main-area.lp .main-area_inner {
    margin: 80px auto 0;
  }
}